ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.logo-wrapper img {
    height: 50px;
}

a {
  text-decoration: none;
/*  color: #398801;*/
}

a:hover {
  text-decoration: none;
  color: #398801;
}

.btn {
  cursor: pointer;
}
.site-blocks-cover.overlay {
  margin-top: 62px;
}
.site-blocks-cover-2.overlay {
  margin-top: 88px;
}
.callus {
  /* background: #fff; */
  position: fixed;
  bottom: 10px;
  height: 52px;
  line-height: 40px;
  /* padding: 0px 15px 0 0px; */
  /* border-radius: 10px; */
  color: #fff;
  left: 16px;
  /* border: 1px solid #9f5b1c; */
  z-index: 99999;
}


.callus a {
  color: #b95b04 !important;
  font-size: 18px;
  font-weight: bold;
}
.callus a img {
  width: 62px;
  margin: -6px;
  display: inline-block;
}
.back-to-top {
  position: fixed;
  display: none;
  background: #ffffff;
  color: #934600;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 8%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
  border: 1px solid #c3c3c3;
}
.back-to-top i {
  padding-top: 8px;
  color: #934600;
}
/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
  position: fixed;
  margin: auto;
  height: 100%;
}

.modal.left .modal-content,
.modal.right .modal-content {
  height: 100%;
  overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
  padding: 15px 15px 130px;
}

/*Left*/
.modal.left.fade .modal-dialog {
  left: -320px;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
  -o-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.show .modal-dialog {
  left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
  right: -320px;
  -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
  -o-transition: opacity 0.3s linear, right 0.3s ease-out;
  transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.show .modal-dialog {
  right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
  border-radius: 0;
  border: none;
}

.modal-header {
  border-bottom-color: #EEEEEE;
  background-color: #FAFAFA;
}

.cart-modal-wrapper .cart-modal {
  max-width: 550px;
  width: 100% !important;
  position: relative
}

.cart-modal-wrapper .cart-modal .no-item-text {
  padding: 20px 40px;
  text-align: center;
  background: #f5f5f5;
  height: calc(100% - 61px)
}

.cart-modal-wrapper .cart-modal .no-item-text .continue-shopping {
  margin-top: 20px
}

.cart-modal-wrapper .cart-modal .no-item-text .continue-shopping span {
  font-size: 13px;
  position: relative;
  cursor: pointer;
  font-weight: 700
}

.cart-modal-wrapper .cart-modal .no-item-text .continue-shopping span:after {
  content: "";
  width: 100%;
  position: absolute;
  height: 2px;
  background: #603a16;
  border-radius: 1px;
  bottom: -5px;
  left: 0
}

.modal-body {
  background: #f5f5f5;
  height: calc(100% - 202px);
  overflow: auto;
  padding: 20px 0
}

.modal-body .cart-item {
  margin-bottom: 20px;
  background: #fff;
  padding: 15px;
  display: flex;
  position: relative
}

.modal-body .cart-item .remove-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .98);
  z-index: 3;
  padding: 0 40px;
  display: flex;
  justify-content: center;
  align-items: center
}

.modal-body .cart-item .remove-overlay .text-overlay .button-wrapper {
  margin-top: 10px;
  display: flex
}

.modal-body .cart-item .remove-overlay .text-overlay .button-wrapper .btn {
  height: 37px;
  margin: 0 5px;
  border-radius: 4px;
  padding: 0;
  line-height: 37px;
  font-size: 12px;
  text-transform: uppercase
}

.modal-body .cart-item .product-image {
  width: 100px;
  margin-right: 10px
}

.modal-body .cart-item .product-image img {
  width: 100px;
  border-radius: 3px
}

.modal-body .cart-item .product-price {
  font-weight: 700;
  font-size: 15px;
  margin-left: 10px
}

.modal-body .cart-item .product-info-side {
  flex: 1 1;
  position: relative
}

.modal-body .cart-item .product-info-side .product-title {
  font-size: 13px;
  margin-bottom: 10px
}

.modal-body .cart-item .product-info-side .product-action {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 3px;
  padding: 5px;
  border: 1px solid #dedede;
  text-align: center;
  width: 70px;
  position: relative;
  font-size: 13px
}

.modal-body .cart-item .product-info-side .qty {
  position: initial;
}

.modal-body .cart-item .product-info-side .product-action .icon {
  position: absolute;
  cursor: pointer
}

.modal-body .cart-item .product-info-side .product-action .icon.left {
  left: 8px
}

.modal-body .cart-item .product-info-side .product-action .icon.right {
  right: 8px;
  top: 5px
}

.modal-body .cart-item .product-info-side .product-remove {
  margin-top: 20px;
  color: #f55173;
  cursor: pointer
}

.modal-footer {
  padding: 20px 15px;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  border-top: 1px solid #e9ecef;
  background: #fff
}

.modal-footer .total-text {
  position: relative;
  text-align: right;
  margin-bottom: 10px
}

.modal-footer .total-text .total-title {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 15px
}

.modal-footer .total-text .price {
  font-size: 18px
}

.modal-footer .total-text .price .sub-price {
  padding-right: 7px;
  color: #8b8b8b;
  text-decoration: line-through;
  font-size: 13px
}

.modal-footer .continue-shopping {
  margin-top: 10px;
  cursor: pointer;
  text-align: center;
  font-weight: 700;
  border-radius: 4px;
  padding: 8px 0;
  background: #fff;
  border: 1px solid #dedede
}

.modal-footer .continue-shopping:hover {
  background: #fafafa
}

.modal-footer .continue-shopping span {
  font-size: 14px;
  cursor: pointer;
  color: rgba(34, 68, 34, .267) 2;
  position: relative;
  text-transform: uppercase
}

.modal-footer .btn {
  width: 100%;
}

.checkout-route {
  background-color: #f5f5f5;
  margin-top: 150px;
}

.checkout-route .continue-shopping {
  display: inline-block;
  padding-top: 16px;
  padding-left: 16px;
  font-size: 15px;
  cursor: pointer
}

.checkout-route .continue-shopping:hover {
  text-decoration: underline
}

.checkout-route .card .card-title {
  border-bottom: 0;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
}

.checkout-route .checkout-date-time .col-title {
  margin-bottom: 5px
}

.checkout-route .checkout-wrapper {
  margin: 0 auto;
  width: 100%;
  padding: 15px 0
}

.checkout-route .checkout-wrapper .checkout-header {
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 20px
}

.checkout-route .checkout-wrapper .checkout-card-item {
  background: #fff;
  margin-bottom: 20px;
  max-height: 500px;
  overflow-y: auto;
}

.checkout-route .checkout-wrapper .checkout-card-item .lona-input:last-child,
.checkout-route .checkout-wrapper .checkout-card-item .radio {
  margin-bottom: 12px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item {
  display: flex;
  position: relative
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item:not(:last-child) {
  margin-bottom: 20px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .remove-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .98);
  z-index: 3;
  padding: 0 40px;
  display: flex;
  justify-content: center;
  align-items: center
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .remove-overlay .text-overlay .button-wrapper {
  margin-top: 10px;
  display: flex
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .remove-overlay .text-overlay .button-wrapper .btn {
  height: 37px;
  margin: 0 5px;
  border-radius: 4px;
  padding: 0;
  line-height: 37px;
  font-size: 12px;
  text-transform: uppercase
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-image {
  width: 100px;
  margin-right: 10px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-image img {
  width: 100px;
  border-radius: 3px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-price {
  font-weight: 700;
  font-size: 15px;

  margin-left: 10px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side {
  flex: 1 1;
  position: relative
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side .product-title {
  font-size: 13px;
  margin-bottom: 10px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side .product-action {
  border-radius: 3px;
  padding: 5px;
  border: 1px solid #dedede;
  text-align: center;
  width: 70px;
  position: relative;

  font-size: 13px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side .product-action .icon {
  position: absolute;
  cursor: pointer
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side .product-action .icon.left {
  left: 8px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side .product-action .icon.right {
  right: 8px;
  top: 5px
}

.checkout-route .checkout-wrapper .checkout-card-item .cart-item .product-info-side .product-remove {
  margin-top: 20px;
  color: #f55173;
  cursor: pointer
}

.checkout-route .checkout-wrapper .checkout-info {
  display: flex;
  flex-wrap: wrap
}

.checkout-route .checkout-wrapper .checkout-info .checkout-col {
  padding: 0 10px;
  flex: 0 1 33.33%
}

.checkout-route .checkout-wrapper .checkout-info .city-info {
  display: flex;
  flex-direction: column
}

.checkout-route .checkout-wrapper .checkout-info .city-info .select {
  width: 100%
}

@media (max-width:1024px) {
  .checkout-route .checkout-wrapper .checkout-info {
    flex-direction: column
  }

  .checkout-route .checkout-wrapper .checkout-info .checkout-col {
    min-width: 368px
  }
}

.checkout-route .checkout-wrapper .checkout-footer {

  font-size: 14px;
  padding: 0 40px
}

.checkout-route .checkout-wrapper .checkout-footer .btn {
  margin-top: 24px;
  margin-bottom: 10px
}

.checkout-route .checkout-wrapper .checkout-footer .hotline {
  font-size: 1.8rem;
  font-weight: 700;
  color: #603a16
}

.checkout-route .checkout-wrapper .checkout-footer .price {
  font-size: 18px;
  margin-top: 5px
}

.checkout-route .checkout-wrapper .checkout-footer .price .sub-price {
  padding-right: 7px;
  color: #8b8b8b;
  text-decoration: line-through;
  font-size: 14px
}

.card {
  box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
  background-color: #fff;
  margin-bottom: 30px;
  border-radius: 4px
}

.card .card-title {
  padding: 10px 15px;
  border-bottom: 1px solid #ebedf2;
  font-weight: 500
}

.card .card-body {
  padding: 10px 15px;
  font-size: 13px;
  color: #000
}

.text-danger {
  color: #fd397a
}

.text-primary {
  color: #603a16
}

input.ng-invalid {
  border-left: 2px solid red;
  border-radius: 3px 0 0 3px
}

.lona-input .checkbox-label input {
  float: left;
  width: 30px
}

.recaptcha div {
  margin: 0 auto
}

/*.form-control,
.form-select {
  font-size: 1.5rem;
}*/

.btn-close {
  box-sizing: initial;
  color: #000;
  border: 0;
  border-radius: 0.375rem;
  opacity: 0.5;
  font-size: 35px;
  cursor: pointer;
}

/*Modal cart*/
.cart-box {
    min-width: 400px;
}
@media only screen and (max-width: 767px) {
    .cart-box {
        min-width: 100%;
    }
}


#button-contact-vr {
    position: fixed;
    bottom: 0;
    z-index: 99999
}

    #button-contact-vr .button-contact {
        position: relative;
        margin-top: -5px
    }

        #button-contact-vr .button-contact .phone-vr {
            position: relative;
            visibility: visible;
            background-color: transparent;
            width: 90px;
            height: 90px;
            cursor: pointer;
            z-index: 11;
            -webkit-backface-visibility: hidden;
            -webkit-transform: translateZ(0);
            transition: visibility .5s;
            left: 0;
            bottom: 0;
            display: block
        }

.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230,8,8,0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out
}

    .phone-vr-img-circle a {
        display: block;
        line-height: 37px
    }

    .phone-vr-img-circle img {
        max-height: 25px;
        max-width: 27px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%)
    }
.phone-vr-img-circle-fb img {
    max-height: 44px !important;
    max-width: 44px !important;
}

#instagram-vr .phone-vr-circle-fill {
    background: rgb(17,143,253);
    background: linear-gradient(160deg,rgba(17,143,253,1) 20%,rgba(188,60,218,1) 50%,rgba(253,223,5,1) 80%);
    background-size: contain;
    box-shadow: 0 0 0 0 #c840c9;
    background-color: rgb(79 103 254);
    border: 0
}
@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.phone-bar a {
    position: absolute;
    margin-top: -65px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 7px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap
}

    .phone-bar a:hover {
        opacity: 0.8;
        color: #fff
    }

.phone-bar a, #phone-vr .phone-vr-circle-fill, #phone-vr .phone-vr-img-circle, #phone-vr .phone-bar a {
    background-color: #dd3333;
}

@media(max-width: 736px) {
    .phone-bar {
        display: none
    }
}

#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33,150,243,0.7)
}

#zalo-vr .phone-vr-img-circle {
    background-color: #2196F3
}

#contact-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33,150,243,0.7)
}

#contact-vr .phone-vr-img-circle {
    background-color: #2196F3
}

#gom-all-in-one .button-contact {
    transition: 1.6s all;
    -moz-transition: 1.6s all;
    -webkit-transition: 1.6s all
}

#button-contact-vr.active #gom-all-in-one .button-contact {
    margin-left: -100%
}

#all-in-one-vr .phone-bar {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    color: #fff;
    padding: 5px 15px 5px 48px;
    border-radius: 50px;
    margin-left: -64px;
    width: max-content;
    cursor: pointer
}

#messenger-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #6a4ffe;
    background-color: rgb(106 79 254 / 50%);
}

#messenger-vr .phone-vr-img-circle {
    background-color: #6a4ffe;
}

    #messenger-vr .phone-vr-img-circle img {
        max-width: 100%;
        max-height: 100%;
    }
